/*html {-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);_filter:none;filter:grayscale(100%);-webkit-filter:grayscale(1);FILTER: gray;}
*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td {margin:0;padding:0;}
body {position:relative;color:#282b34;font-size:14px;font-family:PingFang SC,"微软雅黑",Microsoft YaHei,"Arial";background:#fff;box-sizing:border-box;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
td,th,caption {font-size:14px;}
a {color:#000;text-decoration:none !important;}
a:hover {text-decoration:none !important;}
a {border:none;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color:transparent;outline:none;}
a:visited,a:focus,a:hover {text-decoration:none;color:#333;}
em {font-style:normal;}
img {border:0;vertical-align:middle;}
img {border:none;}
ol,ul,li {list-style:none;}
input,textarea,select,button {font-size:14px;outline:none;}
button {cursor:pointer;}
table {border-collapse:collapse;}
video {object-fit:contain;}
.block {width:100%;margin:0 auto;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {*zoom:1;}
.fl {float:left;}
.fr {float:right;}
.clear {clear:both;}
.banner-box {padding-top:1.7rem}
.banner-box img {width:100%;}
.public-header {position:relative;height:1.6rem;line-height:1.6rem;z-index:999;position: fixed;width: 100%;}
.public-header .header-body {position:relative;z-index:98;background:#fff;height:100%;}
.public-header .logo-box {margin-left:0.333333rem;}
.public-header .logo-box img {width:auto;height:1.2rem;}
.public-header .toggle-btn {position:absolute;right:0.333333rem;top:0.293333rem;height:1.066667rem;width:1.066667rem;background:#295653;}
.public-header .toggle-btn .sr-only {position:relative;display:block;width:0.533333rem;height:0.08rem;background:#fff;margin:0 auto;margin-top:0.466667rem;}
.public-header .toggle-btn .sr-only:before {position:absolute;top:-0.16rem;left:0;content:' ';width:100%;height:0.08rem;background-color:#fff;transition:all 0.5s;}
.public-header .toggle-btn .sr-only:after {position:absolute;top:0.16rem;left:0;content:' ';width:100%;height:0.08rem;background-color:#fff;transition:all 0.5s;}
.public-header .nav-list {position:fixed;box-sizing:border-box;right:-80%;width:80%;padding-bottom:0.4rem;transition:all .6s;z-index:9999;height:100vh;overflow:scroll;color:#fff;top:0;background:#295653;}
.public-header .nav-list .close-box {height:1.333333rem;text-align:right;padding-left:0.32rem;padding-right:0.32rem;}
.public-header .nav-list .close-box span img {width:0.466667rem;}
.public-header .nav-list li {position:relative;overflow:hidden;height:1.6rem;line-height:1.6rem;background:#295653;}
.public-header .nav-list li.active {overflow:visible;height:auto;}
.public-header .nav-list li.active > a {color:#fff;font-weight:bold}
.public-header .nav-list li.active > a em {background:url(../images/icon_2.png) center center no-repeat;background-size:100% 100%;}
.public-header .nav-list li > ul a {font-size:0.4rem;}
.public-header .nav-list li a {position:relative;display:block;color:#fff;text-align:left;width:100%;padding-left:0.32rem;padding-right:0.32rem;box-sizing:border-box;background:#295653;font-size:0.38rem;}
.public-header .nav-list li em {position:absolute;height:0.533333rem;width:0.533333rem;top:50%;right:0.32rem;transform:translate(0,-50%);background:url(../images/icon_1.png) center center no-repeat;background-size:100% 100%;}
.public-header .nav-list li dl {background:#0a0a0a;height:1.6rem;overflow:hidden;}
.public-header .nav-list li dl.active {height:auto;overflow:visible;border:2px solid #295653;}
.public-header .nav-list li dl.active dt {background:#295653;}
.public-header .nav-list li dl.active dt em {background:url(../images/icon_2.png) center center no-repeat;background-size:100% 100%;}
.public-header .nav-list li dl dt {position:relative;height:1.6rem;font-size:0.48rem;padding-left:0.32rem;padding-right:0.32rem;}
.public-header .nav-list li dl dd {height:1.6rem;}
.public-header .nav-list li dl dd a {font-size:0.4rem;}
.public-header .nav-list li dl dd a:hover {color:#295653;}
.public-header .nav-list li:before {position:absolute;content:'';bottom:0;right:0.32rem;left:0.32rem;height:1px;background:#888;z-index:9999;}
.public-header .nav-list li:last-child:before {display:none;}
.public-header.active .nav-list {right:0;}
.public-header .overlay {display:none;position:fixed;top:0;bottom:0;width:100%;left:0;background-color:rgba(0,0,0,0.6);z-index:99;}
.public-footer {background:#295653;box-sizing:border-box;padding:0.433333rem 0;font-size:13px;line-height:170%;color:#FFFFFF;text-align:center}
.public-footer a {color:#fff;border-bottom:1px #fff solid;line-height:300%;}
#icpno{border:0;line-height:0}
#top {position:fixed;bottom:2.666667rem;right:0.333333rem;z-index:9999;}
#top img {height:0.533333rem;}